* {margin:0; padding:0; box-sizing: border-box;}
body {font-family: 'Roboto', sans-serif; background: #eee!important; font-weight: 400;}
.bg {background: url('../images/bg.jpg') no-repeat 0 -55px;}
header {background: #fff;box-shadow: 0 2px 3px rgba(0,0,0,0.3);}
.logo {margin:15px 0;}
.logo img {max-width: 100%;}
.banner-text {color: #fff;padding: 15px 0;margin-top:180px;}
.banner-text h1 {text-transform: uppercase;font-weight: 700;font-size:40px;margin:0;padding:0; /*text-shadow: 0 4px 7px #000*/; }
.banner-text h1 span {color: #34485e; background: rgba(255,255,255,0.7); padding: 5px;}
.banner-text h2 {font-weight: 400;font-size: 18px;line-height: 30px;margin:10px 0;padding:0; text-shadow: 0 4px 7px #000;}
.wrapper {margin-top:0;}
.b1 {border: 1px solid #dcdcdc; background: #fff; padding: 15px 0 25px 0; border-radius: 5px; list-style-type:none; display:inline-block; color:#989898; min-height:350px; margin:20px 0;}
.b1 h3 {color: #2980b9; font-size:15px; margin:10px 0;}
.b1 h4 {color: #0c0c0c; font-size:15px; font-weight:bold; margin:0; min-height: 35px;}
.cont {margin-top: 15px; min-height: 75px;}
.cont i {text-align: center; width: 20px;}
.b1 a {width: 35%; color:#404a55; text-align: center; text-transform:uppercase; display:block; font-size: 12px; text-decoration:none; border:1px solid #c5c7cb; padding:10px 15px;}
p{color:#333;}
.b1 a:hover {background: #2980b9; color: #fff; text-decoration: none;}
.spec {background: rgba(52, 73, 94, .9);width: 29%;position: fixed;top: 250px;padding: 20px;color: #fff;text-align:left; box-shadow: 0 2px 3px rgba(0,0,0,0.3);}
.spec h1 {color: #fff;text-align: center;font-size: 38px;line-height: 30px;font-weight: 400; text-transform:uppercase; border-bottom:1px solid #ccc; padding-bottom:25px;}
.spec .m20 {margin:20px 0;}
.spec p {color: #ccc; font-size:15px; line-height:20px; font-weight: 300; padding-top: 20px; width:100%; float: left; font-weight:bold; border-top:1px solid #ccc;}
.spec i {font-size: 25px;}
.spec a {text-decoration: none;color: #fff;display: block;background: #cc322a;font-size: 20px;text-align: center;padding: 15px;}
.spec a:hover {text-decoration: none; color: #fff;}
.sec {width: 100%; float: left;}
.jd {color: #222; font-weight: 400; width:100%; float:left; margin-bottom: 15px;}
.jd h1 {font-size: 20px; font-weight: 700;}
.jd h2 {font-size: 16px; font-weight: 700;}
.jd h3 {font-size: 15px; font-weight: 700;}
.jd ul {margin:0 0 0 15px; padding: 0;}
.exd {font-weight:400; margin: 25px 0;}
.btn {font-weight:700; margin:10px 0 25px 0; float: left;}
.btn a {background: #221461;color: #ffffff;/* text-transform: uppercase; */display:block;padding:10px 15px;text-decoration:none;border-radius: 4px;}
.btn a:hover {background: #333; color: #fff; text-decoration:none;}
.aboutus {background: #ddd; float:left; color: #333; width: 100%; padding-bottom: 30px; font-weight: 300; text-align:justify;}
.aboutus h5 {font-size: 23px; color: #273646; font-weight: bold;  width: 100%;  float: left;  margin: 30px 0;}
.aboutus a {color: #000; font-weight: 400; text-decoration: none;}
.aboutus a:hover {color: #2980b9;}
.tag {background: #db4e02; color: #fff; padding: 30px 0;}
.tag h5 {font-size: 30px; color: #fff; font-weight: bold; width: 100%; float: left; padding:0;}
.footer {background: #3b3b3b;color: #ccc;font-size: 15px;padding: 20px 0;width: 100%;float: left;}
.social {font-weight: bold; font-size: 15px;}
.social a {color: #3198D1; font-size: 25px; vertical-align: middle;}
.social a:hover {color: #333;}

@media (max-width: 1024px) {
.logo {margin:25px 0; padding: 10px; text-align:center;}
.banner-text {margin-top: 255px;}
.banner-text h1 {font-size: 25px;}
.banner-text h2 {font-size: 20px;}
.wrapper {margin-top: 18%;}
.b1 a {width: 40%;}
.spec {position: static; width:100%;}
.applynow a {font-size: 11px;}
}

@media (max-width: 360px) {
.logo {margin:25px 0; padding: 10px; text-align:center;}
.banner-text {margin-top: 255px;}
.banner-text h1 {font-size: 25px;}
.banner-text h2 {font-size: 20px;}
.wrapper {margin-top: 8%;}
.b1 a {width: 65%;}
.spec {position: static; width:100%;}
.applynow a {font-size: 11px;}
}